Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002108 [Piwigo] upload feature N/A 2011.01.13 14:34 2011.01.18 14:18
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.0RC1 Product Version 2.1.5
  Target Version 2.2.0RC1 Product Build
Summary 0002108: remove user upload from core
Description ... and add it in the Community plugin instead. With the same upload form than Piwigo 2.1 admin upload form (multiple photo at once, progress bar and so on).

+ save current configuration for a future use by the Community plugin
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004645)
svn (reporter)
2011.01.13 16:24

[Subversion] r8651 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2108 added: user upload removed from core. It will come back as a
"new generation" user upload in the Community plugin.
(0004646)
svn (reporter)
2011.01.13 21:51

[Subversion] r8652 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2108 finalize upload removal (php warnings)
(0004647)
svn (reporter)
2011.01.14 21:51

[Subversion] r8664 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2108 upload removal correct syntax error

- Issue History
Date Modified Username Field Change
2011.01.13 14:34 plg New Issue
2011.01.13 14:34 plg Status new => assigned
2011.01.13 14:34 plg Assigned To => plg
2011.01.13 14:34 plg browser => any
2011.01.13 14:34 plg Web server => Apache 1.3.x
2011.01.13 16:24 svn Checkin
2011.01.13 16:24 svn Note Added: 0004645
2011.01.13 21:51 svn Checkin
2011.01.13 21:51 svn Note Added: 0004646
2011.01.14 21:51 svn Checkin
2011.01.14 21:51 svn Note Added: 0004647
2011.01.18 14:18 plg Status assigned => closed
2011.01.18 14:18 plg Resolution open => fixed
2011.01.18 14:18 plg Fixed in Version => 2.2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker